@charset "utf-8";
/* CSS Document */

/*http://pixopoint.com/products/suckerfish_css/
*/

#suckerfishnav {
/*	background-color: #339999;  menu div background   THE GREEN*/
	background-color: #5A5A4F;
	
	font-size:15px;
/*	font-family:Arial,sans-serif;*/
	font-weight:bold;
	width:100%;

/*	background-image: url(/css_and_pres/menugradient.jpg);
	background-repeat: repeat-x;*/
    }
#suckerfishnav, #suckerfishnav ul {
    float:left;
    list-style:none;
    line-height:30px;
    padding:0;
border:1px solid #5A5A4F; /*border round the whole big div  setting this borders stops the extra para break. set to same as background*/
    margin:0;
    width:99%;
    }
#suckerfishnav a {
    display:block;
    color:#ffffff; /* unhovered main menu text */
    text-decoration:none;
	    font-size:15px;
/*    font-family:Arial,sans-serif;*/
    font-weight:bold;
    padding:0px 10px;
		z-index: 999999;
    }
#suckerfishnav li {
    float:left;
    padding:0;
		z-index: 999999;
    }
#suckerfishnav ul {
    position:absolute;
    left:-999em;
    height:auto;
    width:180px;
    font-weight:bold;
    margin:0;
    line-height:1;
    border:0;
    border-top:1px solid #ffffff;
    }
#suckerfishnav li li {
    width:180px;
    border-bottom:1px solid #ffffff;
/*    border-left:1px solid #666666;
    border-right:1px solid #666666;*/
    font-weight:bold;
/*    font-family:Arial,sans-serif;*/
		z-index: 999999;
    }
#suckerfishnav li li a {
    padding:6px 10px;
    width:180px;
    font-size:11px;
    color:#FF3;
    }
#suckerfishnav li ul ul {
    margin:-23px 0 0 100px;
    }
#suckerfishnav li li:hover {
    background:#5A5A4F; /*background 2nd level on hover*/
    }
#suckerfishnav li ul li:hover a, #suckerfishnav li ul li li:hover a, #suckerfishnav li ul li li li:hover a, #suckerfishnav li ul li li li:hover a {
    color:#f1201c ; /*2nd level hyperlink on hover*/
    }
#suckerfishnav li:hover a, #suckerfishnav li.sfhover a {
    color:#ffffff; /*top level hyperlink on hover*/
    }
#suckerfishnav li:hover li a, #suckerfishnav li li:hover li a, #suckerfishnav li li li:hover li a, #suckerfishnav li li li li:hover li a {
    color:#ffffff; /*2nd level hyperlink unhovered*/
    }
#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, #suckerfishnav li:hover ul ul ul ul, #suckerfishnav li.sfhover ul ul, #suckerfishnav li.sfhover ul ul ul, #suckerfishnav li.sfhover ul ul ul ul {
    left:-999em;
    }
#suckerfishnav li:hover ul, #suckerfishnav li li:hover ul, #suckerfishnav li li li:hover ul, #suckerfishnav li li li li:hover ul, #suckerfishnav li.sfhover ul, #suckerfishnav li li.sfhover ul, #suckerfishnav li li li.sfhover ul, #suckerfishnav li li li li.sfhover ul {
    left:auto;
    background:#5A5A4F; /*2nd level background unhovered*/
    }
#suckerfishnav li:hover, #suckerfishnav li.sfhover {
    background:#f1201c ; /*top level background hovered*/
    }